[Settings]
AuthorName=
AuthorEmail=
Language=हिन्दी (Hindi)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=त्रुटि रिपोर्ट
HeaderText=%s त्रुटि रिपोर्ट
SubHeaderText=कृपया हमें इस त्रुटि (%s) रिपोर्ट करने के लिए मदद समस्या को ठीक करने और इस सॉफ्टवेयर में सुधार भेजें.
WhatDoesReportContain=इस रिपोर्ट को क्या शामिल है?
ProvideAdditionalInfo=समस्या के बारे में अतिरिक्त जानकारी प्रदान करें (अनुशंसित).
YourEmail=आपका ईमेल:
DescribeProblem=कुछ शब्दों को आप क्या कर रहे थे जब त्रुटि उत्पन्न में वर्णन करें:
MyConsent=भेजें रिपोर्ट" बटन दबाने से, मैं पुष्टि करता है कि मैं रिपोर्ट की सामग्री से परिचित हूँ और गोपनीयता नीति की शर्तों को स्वीकार करें.
MyConsent2=भेजें रिपोर्ट" बटन दबाने से, मैं पुष्टि करता है कि मैं रिपोर्ट की सामग्री से परिचित हूँ.
PrivacyPolicy=गोपनीयता नीति
InvalidEmailCaption=अमान्य ईमेल
InvalidEmailText=एक वैध ईमेल पता उदाहरण के लिए, name@hotmail.com के लिए, निर्दिष्ट करें.
SendReport=रिपोर्ट भेजें
CloseTheProgram=कार्यक्रम बंद
RestartApp=%s पुनः आरंभ करने के बाद इस विंडो को बंद कर दिया है.
OtherActions=अन्य कार्य…
SendReportLater=कार्यक्रम को बंद करें और रिपोर्ट बाद में भेजें

[DetailDlg]
DlgCaption=त्रुटि रिपोर्ट का विवरण
DoubleClickAnItem=डबल एक के लिए यह एक उपयुक्त कार्यक्रम के साथ खुले आइटम क्लिक करें.
FieldName=नाम
FieldDescription=विवरण
FieldSize=आकार
Preview=पूर्वावलोकन
PrivacyPolicy=गोपनीयता नीति
Close=बंद
Export=निर्यात…
NoDataToDisplay=कोई डेटा प्रदर्शित करने के लिए
PreviewAuto=ऑटो
PreviewText=पाठ
PreviewHex=हेक्ज़ाडेसिमल
PreviewImage=छवि
PreviewVideo=Video
Encoding=पाठ एन्कोडिंग
DescCrashDump=क्रैश डंप
DescXML=दुर्घटना विवरण
DescScreenshot=डेस्कटॉप स्क्रीनशॉट
DescRegKey=रजिस्ट्री कुंजी डंप
DescVideo=Desktop Video Capture
Open=Open
DeleteSelected=Delete Selected File(s)
AttachMoreFiles=Attach More File(s)…
           
[ProgressDlg]
DlgCaption=%s - त्रुटि रिपोर्ट भेजना
DlgCaption2=%s काम बंद कर दिया
DlgCaptionExport = %s - निर्यात करने में त्रुटि रिपोर्ट
CollectingCrashInfo=समस्या के बारे में जानकारी एकत्रित 
CompressingFiles=त्रुटि रिपोर्ट फाइल कॉम्पैक्ट किया…
StatusText=त्रुटि रिपोर्ट अब भेजा जा रहा है (3 के प्रयास %d)…
ConfirmLaunchEmailClient=त्रुटि रिपोर्ट अपने डिफ़ॉल्ट ई मेल प्रोग्राम (%s) का उपयोग करके भेजा जा सकता है.\nई मेल प्रोग्राम, प्रेस "ठीक है", अन्यथा "रद्द करें" प्रेस चलाते हैं.
CompletedWithErrors=त्रुटियों के साथ पूरा किया. प्रेस बंद करो इस विंडो को बंद करने के लिए.
ExportedWithErrors=निर्यात त्रुटियों के साथ पूरा किया. प्रेस बंद करो इस विंडो को बंद करने के लिए.
CopySelectedLines=कॉपी चयनित पंक्तियों
CopyTheWholeLog=पूरे लॉग कॉपी
Cancel=रद्द
Cancelling=रद्द…
Close=बंद

[ResendDlg]
DlgCaption=%s - त्रुटि रिपोर्ट भेजें
BalloonCaption=%s - त्रुटि रिपोर्ट
BalloonText=कुछ त्रुटियां हुई %s हाल ही में है. यहाँ क्लिक करें त्रुटि रिपोर्ट अब भेजें.
ColumnCreationDate=निर्माण तिथि
ColumnSize=आकार
ColumnStatus=स्थिति
ClickForDetails=डबल एक के लिए विवरण देखने के आइटम क्लिक करें.
SelectedSize=आइटम चयनित: %d. कुल आकार: %s
SendNow=अब भेजें
ShowLog=लॉग दिखाएँ
MyConsent="भेजें रिपोर्ट" बटन दबाने से, मैं पुष्टि करता है कि मैं चयनित रिपोर्ट की सामग्री से परिचित हूँ और गोपनीयता नीति की शर्तों को स्वीकार करें.
MyConsent2="भेजें रिपोर्ट" बटन दबाने से, मैं पुष्टि करता है कि मैं चयनित रिपोर्ट की सामग्री से परिचित हूँ.
PopupShow=दिखाएँ
PopupExit=निकास
PopupRemindLater=इस विंडो को बंद करें, लेकिन बाद में मुझे याद दिलाने
PopupNeverRemind=इस विंडो को बंद करें और फिर कभी याद दिलाना
StatusPending=लंबित
StatusInProgress=प्रगति में…
StatusSucceeded=सफल
StatusFailed=में विफल
CurrentAction=वर्तमान कार्रवाई:
DeliveryingReports=त्रुटि रिपोर्ट देते…
DeliverySucceeded=त्रुटि रिपोर्ट को सफलतापूर्वक दिया गया था.
DeliveryFailed=त्रुटि रिपोर्ट वितरण त्रुटियों के साथ पूरा किया.
SelectAll=Select all
DeselectAll=Deselect all
DeleteSelected=Delete selected
DeleteAll=Delete all

[VideoRecDlg]
DlgCaption=%s - Screen Video Capture
Text=%s is going to start video capture of your screen to help better understand and fix errors that occur in this software. Note that screen capture may reduce performance of your computer. To continue, click the 'Allow' button.
Allow=Allow
Cancel=Cancel